irc-core 2.8

1 Reverse dep Accepted versions
glirc >=2.8 && <2.9